# Sway Superdow Manager Hotkeys

## Application Launchers
| Key Combination            | Action                                 |
|----------------------------|----------------------------------------|
| Super + F1                 | Launch **LibreWolf** (Jim profile)     |
| Super + F2                 | Launch **LibreWolf** (Alt profile)     |
| Super + F3                 | Launch **LibreWolf** (Misc profile)    |
| Super + F4                 | Launch **Virt-Manager**                |
| Super + F5                 | Launch **Looking Glass**               |

## Superdow Management
| Key Combination            | Action                                 |
|----------------------------|----------------------------------------|
| Super + Arrows             | Focus in the specified direction       |
| Super + Shift + Arrows     | Move window in the specified direction |
| Super + Shift + Space      | Toggle window floating                 |
| Super + Space              | Switch focus between floating/tiled    |
| Super + Shift + 1-9        | Move window to a workspace and focus   |
| Super + 1-9                | Switch to specified workspace          |
| Super + 0                  | Pin window and toggle border           |
| Super + F                  | Toggle fullscreen                      |
| Super + Shift + R          | Reload configuration                   |
| Super + Q                  | Close the current window               |

## Layout Management
| Key Combination            | Action                                 |
|----------------------------|----------------------------------------|
| Super + W                  | Toggle split layout                    |
| Super + E                  | Toggle tabbed/stacking layout          |
| Super + H/V                | Split window horizontally/vertically   |
| Super + A/D                | Focus parent/child container           |

## Volume and Media Controls
| Key Combination            | Action                                 |
|----------------------------|----------------------------------------|
| Alt + J                    | Lower system volume                    |
| Alt + K                    | Raise system volume                    |
| Alt + M                    | Mute/unmute audio                      |
| Super + Backslash          | Toggle media playback                  |
| Alt + Shift + H            | Skip to the next track                 |
| Alt + Shift + L            | Go to the previous track               |

## Screenshot and Brightness Controls
| Key Combination            | Action                                 |
|----------------------------|----------------------------------------|
| Alt + F                    | Take a screenshot                      |
| Alt + Shift + F            | Screenshot of the current screen       |
| Alt + Ctrl + F             | Screenshot of the current window       |
| Super + =                  | Brightness up                          |
| Super + -                  | Brightness down                        |

## Scratchpads
| Key Combination            | Action                                 |
|----------------------------|----------------------------------------|
| Super + Shift + Backslash  | Open **Btop** (monitoring)             |
| Super + Shift + M          | Open **Music** scratchpad              |
| Super + Shift + V          | Open **Sound Settings** scratchpad     |

## Special Sway Tools
| Key Combination            | Action                                 |
|----------------------------|----------------------------------------|
| Super + Escape             | **Kill** selected window               |
| Super + Ctrl + X           | **Inspect** window properties          |

## Miscellaneous
| Key Combination            | Action                                 |
|----------------------------|----------------------------------------|
| Super + Return             | Open **Foot terminal**                 |
| Super + S                  | Open **Rofi** (run commands)           |
| Super + C                  | Open **Clipman** (clipboard manager)   |
| Super + X                  | Open **Power Menu**                    |
| Super + B                  | Toggle **Waybar**                      |
| Super + Ctrl + S           | Open **Rofi Scratchpads**              |
| Super + Ctrl + X           | Open **Rofi Power Menu**               |

## Workspaces
| Key Combination            | Action                                 |
|----------------------------|----------------------------------------|
| Super + 1-9                | Switch to workspace                    |
| Super + Shift + 1-9        | Move window to workspace and focus     |
| Alt + F1-F9                | Switch to alternate workspace          |
| Alt + Shift + F1-F9        | Move window to alt workspace and focus |
